Index: /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php
===================================================================
--- /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 16540)
+++ /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_Download.php
===================================================================
--- /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 16485)
+++ /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_Download.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_EchoKey.php
===================================================================
--- /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_EchoKey.php	(revision 16465)
+++ /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_EchoKey.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_Base.php
===================================================================
--- /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 16482)
+++ /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_AutoUpdate.php
===================================================================
--- /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_AutoUpdate.php	(revision 16494)
+++ /branches/feature-module-update/data/class/pages/upgrade/LC_Page_Upgrade_AutoUpdate.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 16527)
+++ /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 16497)
+++ /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 16497)
+++ /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 16527)
+++ /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php
===================================================================
--- /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php	(revision 16386)
+++ /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping_DelivAddr.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping.php	(revision 16497)
+++ /branches/feature-module-update/data/class/pages/shopping/LC_Page_Shopping.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/unsupported/LC_Page_Unsupported.php
===================================================================
--- /branches/feature-module-update/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 16149)
+++ /branches/feature-module-update/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/LC_Page_Admin.php	(revision 15532)
+++ /branches/feature-module-update/data/class/pages/admin/LC_Page_Admin.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 16565)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 16431)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 16570)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 16570)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Upload.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Upload.php	(revision 16445)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Upload.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 16249)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 16272)
+++ /branches/feature-module-update/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 16411)
+++ /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 16443)
+++ /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 16419)
+++ /branches/feature-module-update/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
Index: /branches/feature-module-update/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 16357)
+++ /branches/feature-module-update/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 16582)
@@ -1,7 +1,23 @@
 <?php
 /*
+ * This file is part of EC-CUBE
+ *
  * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
  */
 
